# Flags
# streamData:  false     # Steam data from autopilot over xbee
# screenPrint: true      # Screen print pertinent data to console
# joyAttitude: false     # Use joystick to create attitude commands
# joyThrust:   false     # Use joystick to create thrust command
# joyWaypoint: true      # Use joystick to create thrust command	
# simulation:  false     # Send commands to a simulation instead of hardware

# # Overwrite any of the BQ Quadrotor parameters for this specific vehicle below
# # run on serial port 
# serialPort: "/dev/ttyUSB2"


useXbee: false          # Use serial xbee or udp wifly for communication

rxport: 20053
txport: 30053
ipAddress: "192.168.0.53"